NAME
        skillevels

SYNOPSIS
        This is not a command, simply information.
	

DESCRIPTION
	There are a number of different levels you can achieve in your skills.
	These are divided into these main groups:

	    student, amateur, layman, acolyte, journeyman, craftsman,
	    professional, veteran, master and guru.

	In these you can have reached these sublevels:

	    novice, junior, apprentice, <simply maintitle>, confident,
	    seasoned, expert, eminent, brilliant and superior.

OPTIONS
        none

SEE ALSO
        skills, skillist, improve, learn
